.terms-section {
    margin-top: 50px;
}
.sticky-sidebar {
    margin-top: -125px;
}
.terms-condition h2, .terms-condition h4, .terms-condition h3 {
    color: #3f6577;
}
.space-1, .space-bottom-1 {
    padding-bottom: 2rem!important;
}
.space-3, .space-top-3 {
    padding-top: 8rem!important;
}
.choose-sidebar {
    margin-bottom: 100px;
}

/* .term-hero {
    padding: 100px 0;
} */
.terms-condition p:last-child {
    margin-bottom: 0;
    
}
.comman-block {
    padding: 65px 0 0;
}
.table  {
    overflow-x: scroll;
    width: 100%;
}
@media (max-width:767px) {
    .choose-sidebar {
        padding-top: 0 !important;
        margin-bottom: 0 !important;
    }
    .sticky-sidebar {
        margin-top: 0;
    }
    /* .term-hero {
        padding: 40px 0;
    } */
}
#terms, #privacy, #econsent, #tcpapolicy, #ccpa, #advertiser-disclosure{
scroll-margin-top: 60px;
}